<script>
	import FOOT from "./img/footer.png";
	import Banner from "./img/sys-work.png"
</script>

<body>

	<div class="LogoContainer">
		<div class="imageLogo">
			<img src={FOOT} alt="Logo" class="img"/>
		</div>
	</div>


	<div class="Pages">
		<div class="card mt-20 ml-14">
			<div class="text pt-10">
				<h1>CELP PAGES</h1><br>
				<a href="https://discover.ceu.edu.ph/ads/celp"><p>CELP BASIC EDUCATION</p></a><br>
				<a href="https://discover.ceu.edu.ph/ads/celpUndergrad">CELP UNDERGRADUATE AND GRADUATE PROGRAMS</a>
			</div>

			<div class="imageBanner">
				<img src={Banner} alt="Banner" class="img"/>
			</div>
		</div>
	</div>
		
</body>

<style>
		.imageLogo{
			display: block;
			width: 40%;
			margin-left: auto;
			margin-right: auto;
		}

		.imageBanner{
			display: block;
			width: 50%;
			margin-left: auto;
			margin-right: auto;
			padding-top: 110px;
		}

		.Pages{
			display: block;
			width: 50%;
			margin-left: auto;
			margin-right: auto;
		}

		.text{
			text-align: center;
			color:white;
			font: bolder;
			font-weight: 500;
			font-size: x-large;
		}

		body{
			background-image:url(/src/routes/ads/celpMulti/img/BG.png);
			background-attachment: fixed;
			background-repeat: no-repeat;
			margin-right: 0;
			background-size: 100% 100%;
			width: 100%;
			height: 100%;
			margin: 0px;
			padding: 0px;
			/* overflow-y: scroll;  */
			-ms-overflow-style: none; 
			scrollbar-width: none; 
		}

		.card {
			width: 630px;
			height: 460px;
			border: 100px;
			border-radius:60px;
			background-image:radial-gradient(ellipse at top 340px left 50px, #888183, transparent),
				radial-gradient(ellipse at bottom 350px right 50px , #888183, transparent);
			background-color: #D599B0;
			border-color: #D599B0;
			box-shadow: 15px 15px 10px #2c2c2c50;
			margin-bottom: 188px;
		}

	@media screen and (min-width: 1000px) {
		.card {
			width: 480px;
			height: 360px;
			border: 100px;
			border-radius:60px;
			background-image:radial-gradient(circle 350px, #D599B0, transparent);
			background-color: #888183;
			border-color: #0c0b0b;
			box-shadow: 15px 15px 10px #2c2c2c50;
			margin-top: 70px;
			margin-bottom: 270px;
			margin-left:20px;
		}

		.text{
			text-align: center;
			color:white;
			font: bolder;
			font-weight: 500;
			font-size: large;
		}

		.imageBanner{
			display: block;
			width: 50%;
			margin-left: 140px;
			margin-right: auto;
			padding-top: 60px;
		}
		

	}

	@media screen and (min-width: 1400px) {
		.card {
			width: 630px;
			height: 400px;
			border: 100px;
			border-radius:60px;
			background-image:radial-gradient(circle 500px, #D599B0, transparent);
			background-color: #888183;
			border-color: #0c0b0b;
			box-shadow: 15px 15px 10px #2c2c2c50;
			margin-bottom: 218px;
			margin-left: 60px;
		}

		.imageLogo{
			display: block;
			width: 40%;
			margin-left: auto;
			margin-right: auto;
		}

		.imageBanner{
			display: block;
			width: 45%;
			margin-left: 190px;
			margin-right: auto;
			padding-top: 60px;
		}

		.text{
			text-align: center;
			color:white;
			font: bolder;
			font-weight: 500;
			font-size: x-large;
		}

	}

	@media screen and (max-width: 800px) {
		.card {
			width: 350px;
			height: 300px;
			border: 100px;
			border-radius:60px;
			background-image:radial-gradient(circle 280px, #D599B0, transparent);
			background-color: #888183;
			border-color: #0c0b0b;
			box-shadow: 15px 15px 10px #2c2c2c50;
			margin-bottom: 350px;
			margin-left: 30px;
		}

		.imageLogo{
			display: block;
			width: 40%;
			margin-left: auto;
			margin-right: auto;
		}

		.imageBanner{
			display: block;
			width: 50%;
			margin-left: 100px;
			margin-right: auto;
			padding-top: 20px;
		}

		.text{
			text-align: center;
			color:white;
			font: bolder;
			font-weight: 500;
			font-size: medium;
		}

	}

	@media screen and (max-width: 500px) {
		.card {
			width: 200px;
			height: 270px;
			border: 100px;
			border-radius:60px;
			background-image:radial-gradient(circle 180px, #D599B0, transparent);
			background-color: #888183;
			border-color: #0c0b0b;
			box-shadow: 15px 15px 10px #2c2c2c50;
			margin-bottom: 200px;
			margin-left: 10px;
		}

		.imageLogo{
			display: block;
			width: 40%;
			margin-left: auto;
			margin-right: auto;
		}

		.imageBanner{
			display: block;
			width: 50%;
			margin-left: auto;
			margin-right: auto;
			padding-top: 10px;
		}

		.text{
			text-align: center;
			color:white;
			font: bolder;
			font-weight: 500;
			font-size: small;
		}

	}


</style>


